@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap);
.bg-light-yellow {
  background-color: #f2efdc !important;
}

.bg-green-yellow {
  background-color: #d6df76 !important;
}

.bg-light-green {
  background-color: #579130 !important;
}

.bg-dark-green {
  background-color: #2c673d !important;
}

.color.bg-light-yellow {
  color: #f2efdc !important;
}

.color-green-yellow {
  color: #d6df76 !important;
}

.color-light-green {
  color: #579130 !important;
}

.color-dark-green {
  color: #2c673d !important;
}

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #2c673d;
  font-family: "Bebas Neue", cursive;
}

* {
  font-family: "Bebas Neue", cursive;
  scroll-behavior: smooth;
  box-sizing: border-box;
}

main {
  width: 100%;
  overflow: hidden;
}

section, footer {
  width: 100%;
  padding-top: 60px;
  padding-bottom: 95px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  padding-left: 16px;
  padding-right: 16px;
}
@media screen and (max-width: 900px) {
  section, footer {
    padding-top: 29px;
    padding-bottom: 69px;
  }
}

h2 {
  font-size: 75px;
  line-height: 75px;
  text-transform: uppercase;
  margin-bottom: 15px;
  margin-top: 0;
  font-weight: 400;
}
@media screen and (max-width: 1200px) {
  h2 {
    font-size: 57.6923076923px;
    line-height: 57.6923076923px;
  }
}
@media screen and (max-width: 600px) {
  h2 {
    text-align: center;
  }
}
@media screen and (max-width: 450px) {
  h2 {
    font-size: 46.875px;
    line-height: 46.875px;
  }
}

h3 {
  font-size: 51px;
  line-height: 51px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0px;
  font-weight: 400;
}
@media screen and (max-width: 1200px) {
  h3 {
    font-size: 39.2307692308px;
    line-height: 39.2307692308px;
  }
}
@media screen and (max-width: 600px) {
  h3 {
    text-align: center;
  }
}
@media screen and (max-width: 450px) {
  h3 {
    font-size: 31.875px;
    line-height: 31.875px;
  }
}

h4 {
  font-size: 36px;
  line-height: 36px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0px;
  font-weight: 400;
}
@media screen and (max-width: 1200px) {
  h4 {
    font-size: 27.6923076923px;
    line-height: 27.6923076923px;
  }
}
@media screen and (max-width: 600px) {
  h4 {
    text-align: center;
  }
}
@media screen and (max-width: 450px) {
  h4 {
    font-size: 22.5px;
    line-height: 22.5px;
  }
}

h5 {
  font-size: 32px;
  line-height: 32px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0px;
  font-weight: 400;
}
@media screen and (max-width: 1200px) {
  h5 {
    font-size: 24.6153846154px;
    line-height: 24.6153846154px;
  }
}
@media screen and (max-width: 600px) {
  h5 {
    text-align: center;
  }
}
@media screen and (max-width: 450px) {
  h5 {
    font-size: 20px;
    line-height: 20px;
  }
}

h6 {
  font-size: 29px;
  line-height: 29px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0px;
  font-weight: 400;
}
@media screen and (max-width: 1200px) {
  h6 {
    font-size: 22.3076923077px;
    line-height: 22.3076923077px;
  }
}
@media screen and (max-width: 600px) {
  h6 {
    text-align: center;
  }
}
@media screen and (max-width: 450px) {
  h6 {
    font-size: 18.125px;
    line-height: 18.125px;
  }
}

.button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 388px;
  padding: 12px 0;
  background-color: #d6df76;
  color: #2c673d;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 29px;
  letter-spacing: 1.6px;
  border: none;
  outline: none;
  font-family: "Bebas Neue", cursive;
}
@media screen and (max-width: 1200px) {
  .button {
    font-size: 22.3076923077px;
  }
}
@media screen and (max-width: 650px) {
  .button {
    width: 100%;
    font-size: 18.125px;
  }
}
.button img {
  margin-left: 14px;
}
.button:hover {
  background-color: #e7ef87;
  color: #2c673d;
}
.button--small {
  font-size: 18px;
  line-height: 10.04px;
  letter-spacing: 1.6px;
  padding: 10px 0;
  width: 187px;
}

input {
  border: none;
  outline: none;
  padding: 8px 33px;
  font-size: 24px;
}

.custom-checkbox {
  margin-bottom: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.custom-checkbox .custom-checkbox__input {
  position: absolute;
  width: 0;
  height: 0;
  pointer-events: none;
}
.custom-checkbox .custom-checkbox__input:checked + .custom-checkbox__label {
  background-color: #419317;
}
.custom-checkbox .custom-checkbox__label {
  display: block;
  background-color: white;
  box-sizing: border-box;
  width: 19px;
  height: 19px;
  box-sizing: border-box;
  border: 2px solid white;
  border-radius: 50%;
  margin-right: 14px;
  flex-shrink: 0;
}
@media screen and (max-width: 900px) {
  .custom-checkbox .custom-checkbox__label {
    width: 28px;
    height: 28px;
  }
}
.custom-checkbox .custom-checkbox__text {
  font-family: "Montserrat", sans-serif;
  font-size: 11px;
}

#header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.85);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 40px;
  padding-right: 30px;
  height: 100px;
  box-sizing: border-box;
  z-index: 100;
  max-width: 100%;
  overflow: hidden;
}
@media screen and (max-width: 1200px) {
  #header {
    overflow: visible;
  }
}
#header .navigation {
  align-items: center;
  position: absolute;
  width: 100%;
}
@media screen and (min-width: 1200px) {
  #header .navigation {
    display: flex;
  }
}
@media screen and (max-width: 1200px) {
  #header .navigation {
    top: 0;
    left: 0;
    transform: translateY(100px);
    background-color: rgba(0, 0, 0, 0.85);
  }
}
#header .navigation .navigation-links {
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1200px) {
  #header .navigation .navigation-links {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    font-size: 20px;
    line-height: 20px;
    padding-left: 0;
  }
}
#header ul {
  display: flex;
  margin: 0;
}
#header ul li {
  padding: 15px;
  display: flex;
  font-weight: 400;
  color: #BBB;
  letter-spacing: 1.6px;
  transition: color 0.3s;
}
@media screen and (max-width: 1200px) {
  #header ul li {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    color: white;
  }
}
#header ul li:hover {
  color: #89bc00;
}
#header a {
  color: white;
  text-decoration: none;
}
#header .konkurs-link:before {
  content: "";
}

.burger-menu {
  width: 32px;
  flex-shrink: 0;
  display: none;
  cursor: pointer;
  background-color: transparent;
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
}
@media screen and (max-width: 1200px) {
  .burger-menu {
    display: block;
  }
}
.burger-menu .burger-menu__line {
  width: 100%;
  height: 3px;
  background-color: white;
  margin-bottom: 4px;
  border-radius: 1px;
}
.burger-menu .burger-menu__line:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 1200px) {
  .konkurs-link {
    position: relative;
    z-index: 2;
  }
  .konkurs-link li {
    position: relative;
    z-index: 2;
    color: #2c673d !important;
  }
  .konkurs-link::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 200px;
    bottom: 5px;
    left: 0;
    background-color: #d6df76;
    pointer-events: none;
    z-index: 1;
    transition: background-color 0.3s;
  }
  .konkurs-link:hover li {
    color: #1b562c !important;
  }
  .konkurs-link:hover::before {
    background-color: #c7cd65;
  }
}
.hero {
  background-color: #f2efdc;
  position: relative;
  overflow: hidden;
  height: 680px;
  width: 100vw;
  padding: 0;
}
@media screen and (min-width: 1920px) {
  .hero {
    height: 0;
    padding-bottom: 38%;
  }
}
@media screen and (max-width: 1000px) {
  .hero {
    height: 500px;
  }
}
@media screen and (max-width: 800px) {
  .hero {
    height: 0;
    padding-bottom: calc(120% + 50px);
  }
}

.scroll-arr {
  position: absolute;
  left: 50%;
  bottom: 16px;
  transform: translateX(-50%);
}
@media screen and (max-width: 400px) {
  .scroll-arr {
    bottom: 4px;
  }
}

.scene-container {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
}
@media screen and (min-width: 1920px) {
  .scene-container {
    width: 100%;
    transform: translateX(-60%);
  }
}
@media screen and (max-width: 800px) {
  .scene-container {
    height: 100%;
    min-width: 100%;
    transform: translateX(-65%);
  }
}

#scene {
  display: block;
  position: relative;
  width: 120%;
  height: 120%;
}
@media screen and (max-width: 800px) {
  #scene {
    display: none;
  }
}
#scene .hero-layer {
  width: 100%;
  height: 100%;
}
#scene .hero-layer img {
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 1920px) {
  #scene .hero-layer img {
    width: 100%;
  }
}
@media screen and (max-width: 1200px) {
  #scene .hero-layer img {
    width: 2000px;
  }
}
@media screen and (max-width: 1000px) {
  #scene .hero-layer img {
    width: 1600px;
  }
}
#scene .napis {
  z-index: 9;
}
#scene .stolik {
  z-index: 7;
}
#scene .rozmyte-liscie {
  z-index: 6;
}
#scene .liscie {
  z-index: 5;
}
#scene .przeslony {
  z-index: 3;
}
#scene .background-people {
  z-index: 1;
}

#scene-mobile {
  display: none;
  position: relative;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 800px) {
  #scene-mobile {
    display: block;
  }
}
#scene-mobile .hero-layer {
  width: 100%;
  height: 100%;
}
#scene-mobile .hero-layer img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  min-width: 115%;
  max-width: 155%;
}
#scene-mobile .napis-mobile {
  z-index: 9;
}
#scene-mobile .table-mobile {
  z-index: 7;
}
#scene-mobile .rozmazane-mobile {
  z-index: 6;
}
#scene-mobile .liscie-mobile {
  z-index: 5;
}
#scene-mobile .przeslona-mobile {
  z-index: 3;
}
#scene-mobile .ludzie-mobile {
  z-index: 1;
}

.section-rewards {
  background-color: #f2efdc;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (max-width: 900px) {
  .section-rewards {
    padding-bottom: 100px;
  }
}
.section-rewards .rewards-text-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.section-rewards .rewards-text-container .button {
  margin-left: 26px;
}
.section-rewards .rewards-text-container h2 {
  margin-bottom: 0;
}
@media screen and (max-width: 900px) {
  .section-rewards .rewards-text-container {
    flex-direction: column;
  }
  .section-rewards .rewards-text-container .button {
    margin-left: 0;
    margin-bottom: 20px;
    margin-top: 5px;
  }
}
.section-rewards .rewards {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 36px;
}
@media screen and (max-width: 900px) {
  .section-rewards .rewards {
    flex-wrap: wrap;
  }
}
.section-rewards h6 {
  margin-top: 8px;
}
.section-rewards .reward {
  text-align: center;
  max-width: 30%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.section-rewards .reward .reward__circle {
  position: relative;
  width: 243px;
  height: 243px;
  background-color: white;
  border-radius: 50%;
  margin-left: 74px;
  margin-right: 74px;
  margin-bottom: 65px;
}
.section-rewards .reward .reward__circle .circle-text {
  position: relative;
  left: 50%;
  top: 12px;
  transform: translateX(-50%);
}
.section-rewards .reward .reward__circle .circle-img {
  position: absolute;
}
.section-rewards .reward:nth-child(1) .circle-text {
  width: 47%;
  left: 25%;
}
.section-rewards .reward:nth-child(1) .circle-img {
  width: 146%;
  left: 0;
  top: 23%;
}
.section-rewards .reward:nth-child(2) .circle-text {
  width: 100%;
}
.section-rewards .reward:nth-child(2) .circle-img {
  width: 124%;
  left: 12px;
  top: 37%;
}
.section-rewards .reward:nth-child(3) .circle-text {
  width: 100%;
}
.section-rewards .reward:nth-child(3) .circle-img {
  width: 110%;
  left: 9px;
  top: 41%;
}
@media screen and (max-width: 900px) {
  .section-rewards .reward {
    max-width: unset;
    width: 50%;
  }
  .section-rewards .reward .reward__circle {
    width: 160px !important;
    height: 160px !important;
    margin-bottom: 30px;
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media screen and (max-width: 900px) and (max-width: 450px) {
  .section-rewards .reward .reward__circle {
    width: 110px !important;
    height: 110px !important;
  }
}
@media screen and (max-width: 900px) and (max-width: 450px) {
  .section-rewards .reward .reward__circle {
    width: 90px !important;
    height: 90px !important;
  }
}
@media screen and (max-width: 900px) {
  .section-rewards .reward:first-child {
    width: 100%;
    margin-bottom: 10px;
  }
  .section-rewards .reward:first-child .reward__circle {
    width: 243px !important;
    height: 243px !important;
    max-width: 90%;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 900px) and (max-width: 450px) {
  .section-rewards .reward:first-child .reward__circle {
    width: 150px !important;
    height: 150px !important;
  }
}
@media screen and (max-width: 900px) {
  .section-rewards .reward:first-child .reward__circle .circle-img {
    top: 8%;
  }
}
@media screen and (max-width: 900px) {
  .section-rewards .reward:nth-child(2) {
    transform: translateY(33px);
  }
}

@media screen and (max-width: 1200px) {
  .reward__circle {
    width: 180px !important;
    height: 180px !important;
  }
}
.steps {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-top: 48px;
}
.steps .step {
  margin: 0 68px;
  max-width: 35%;
}
@media screen and (max-width: 1200px) {
  .steps .step {
    margin: 0 30.7692307692px;
  }
}
.steps .step img {
  margin-bottom: 13px;
  max-width: 100%;
}
@media screen and (max-width: 900px) {
  .steps {
    flex-direction: column;
  }
  .steps .step {
    max-width: 100%;
    width: 100%;
    display: flex;
    margin: 0;
    align-items: center;
    margin-bottom: 15px;
  }
  .steps .step img {
    width: 50%;
  }
  .steps .step h4 {
    margin-left: 17px;
    text-align: left;
  }
}

.section-form {
  background-color: #2c673d;
  color: white;
}
.section-form h6 {
  text-transform: uppercase;
}
.section-form .form {
  width: 1044px;
  max-width: 100%;
  margin-top: 44px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-areas: "name files" "mail files" "submit files" "agreements agreements";
  gap: 15px 30px;
}
.section-form .form input {
  width: 100%;
  box-sizing: border-box;
}
.section-form .form .name {
  grid-area: name;
}
.section-form .form .mail {
  grid-area: mail;
}
.section-form .form .files {
  height: 100%;
  grid-area: files;
}
.section-form .form .submit {
  height: 100%;
  grid-area: submit;
}
.section-form .form .agreements {
  width: 90%;
  grid-area: agreements;
}
@media screen and (max-width: 900px) {
  .section-form .form {
    grid-template-columns: 1fr;
    grid-template-rows: unset;
    grid-template-areas: "name" "mail" "files" "submit" "agreements";
  }
  .section-form .form .files {
    height: 200px;
    margin-bottom: 15px;
  }
  .section-form .form .files .file-text {
    padding: 20px;
  }
  .section-form .form .files .file-text h6 {
    font-size: 22px;
    line-height: 25px;
  }
}
.section-form .form input::-moz-placeholder {
  color: black;
}
.section-form .form input:-ms-input-placeholder {
  color: black;
}
.section-form .form input::placeholder {
  color: black;
}
.section-form .files {
  position: relative;
  background-color: white;
}
.section-form .files input[type=file] {
  display: none;
}
.section-form .files .file-label {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 5;
  cursor: pointer;
}
.section-form .files .file-text {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.section-form .files .file-text img {
  margin-bottom: 30px;
}
.section-form .files .file-text h6 {
  font-size: 24px;
  line-height: 16.17px;
  color: #2c673d;
}

.file-send {
  display: none;
}

.error-message {
  display: none;
  margin: 0;
  margin-top: 8px;
  color: red;
}

.section-gallery {
  background-color: #f2efdc;
  padding-left: 0;
  padding-right: 0;
}

.swiper {
  width: 1100px;
  max-width: 90%;
  padding-bottom: 50px !important;
  margin-top: 40px;
}
@media screen and (max-width: 600px) {
  .swiper {
    max-width: 100%;
  }
}

.slide-container {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.slide-container .slide-img {
  width: 55%;
}
@media screen and (max-width: 600px) {
  .slide-container .slide-img {
    width: 75%;
    margin-bottom: 20px;
  }
}
.slide-container .mobile-container {
  width: 30%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
@media screen and (max-width: 600px) {
  .slide-container .mobile-container .desktop-img {
    display: none;
  }
}
@media screen and (min-width: 600px) {
  .slide-container .mobile-container .mobile-img {
    display: none;
  }
}
.slide-container .slide-info {
  text-align: center;
}
.slide-container .reward-img {
  max-width: 100%;
  margin-top: 32px;
  margin-bottom: 32px;
}
@media screen and (max-width: 600px) {
  .slide-container {
    flex-direction: column;
  }
  .slide-container .mobile-container {
    width: 90%;
  }
  .slide-container .slide-info {
    flex-shrink: 0;
  }
  .slide-container .reward-img {
    margin: 0 !important;
  }
  .slide-container .mobile-img-container {
    padding-left: 30px;
  }
}

.swiper-button-prev:after {
  content: "" !important;
  width: 16px;
  height: 29px;
  background-image: url(../images/swiper-arrow-left.png?13bf3d9f1b76322a3a974214050a7860);
}

.swiper-button-next:after {
  content: "" !important;
  width: 16px;
  height: 29px;
  background-image: url(../images/swiper-arrow-right.png?ff993ea12ecffc07f22442174539c8e2);
}

.swiper-pagination-bullet {
  width: 13px !important;
  height: 13px !important;
  background-color: #2c673d !important;
  margin-left: 10px !important;
  margin-right: 10px !important;
  opacity: 1 !important;
}
.swiper-pagination-bullet-active {
  background-color: #b52e2b !important;
}

.swiper-button-next, .swiper-button-prev {
  top: 40% !important;
}
@media screen and (max-width: 600px) {
  .swiper-button-next, .swiper-button-prev {
    top: 23% !important;
  }
}

.swiper-button-prev {
  left: 0px !important;
}

.swiper-button-next {
  right: 0 !important;
}

footer {
  background-image: url(../images/footer-bg.jpg?7aa44a285788b7dd482095281f04bc98);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: white;
  padding-bottom: 90px;
  text-align: center;
}
footer h6 {
  margin-bottom: 57px;
}
@media screen and (max-width: 600px) {
  footer {
    background-image: url(../images/footer-mobile.jpg?a8df810bf7215a65365d418d529cca30);
  }
}
